--- title: "Delete Licenses" slug: "delete-licenses-2" tags: ["IPS 11.1.x", "Reference"] updated: 2026-11-19T12:57:44Z published: 2026-11-19T12:57:44Z canonical: "docs.trellix.com/delete-licenses-2" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Delete Licenses This URL deletes licenses. ### Resource URL DELETE /license/delete/ ### Request Parameters URL Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | `licensetype` | License type can be one of the following: 1. Proxy 2. Capacity 3. vIPS | String | Yes | Payload Request Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | `licenseId` | List of license ids | Array of string | Yes | ### Response Parameters Following fields are returned: | Field Name | Description | Data Type | | --- | --- | --- | | `status` | Set to 1 if the deletion is successful | Number | ### Example **Request** DELETE [https:///sdkapi/license/delete/proxy](https://<NSM_IP>/sdkapi/getclusterid) **Payload** ``` { 'licenseId': ['10004'] } ``` **Response** ``` {        "status": 1 } ``` ### Error Information Following error code is returned by this URL: | No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 500 | 1001 | Internal error |